Subject: [lojban] Re: name of the language

From: Robert McIvor <[email-masked]>
Date: Mon, 9 Dec 2002 19:55:55 -0500

On Lundi, déce 9, 2002, at 15:25 US/Eastern, Steven Belknap wrote:

> For those concerned about "poaching," check out the html code for 
> Loglan.org and lojban.org. Note that the content meta tags for 
> lojban.org do not mention Loglan, while those for Loglan.org do 
> mention lojban! The purpose of the meta content tag is to help people 
> find us with google and other search engines. There is absolutely 
> nothing wrong with putting "Loglan" in the content list for 
> lojban.org. I guess that is why lojban gets no higher than 13th on 
> google, while the first 12 hits are all Loglan sites.
>

If you had read through the Loglan.org pages you would have found an
explicit reference and brief description of Lojban under other 
constructed languages.
I admit the links are ancient, though, and should perhaps be update to 
refer to Loglan.org.